package com.eactive.eai.common.testcall;

import com.eactive.eai.adapter.AdapterVO;

public class TestCallSupport implements TestCall {
	protected AdapterVO adapterInfo;

	public boolean isAlive() throws TestCallException {
		return false;
	}

	public void setAdapterInfo(AdapterVO adapterInfo) {
		this.adapterInfo = adapterInfo;
	}

	public AdapterVO getAdapterInfo() {
		return this.adapterInfo;
	}
}
